
html, body, p * { font-family: 'Lato', sans-serif; }
/*General*/
    body h1 {color: #000; text-align: center; text-transform: uppercase; font-size: 40px;}
    body h2 { color: #db4c2c; text-transform: uppercase; margin: 0 0 15px;}
    body h3 {font-size: 28px;}
    body h4 {font-size: 24px;}
    body h5 {font-size: 20px;}
    body a {color: #b93416;}
    p {font-family: 'Lato', sans-serif; font-size: 18px; line-height: 30px; margin: 0 0 20px !important; color: #505050;}
    .margin-top-30 {margin: 30px 0 0 !important;}
    .margin-top-10 {margin-top: 10px;}
    .margin-bottom-30 {margin-bottom: 30px;}
    .margin-left-30 {margin-left: 30px;}
    .margin-right-20{margin-right: 20px; margin-bottom: 10px; margin-top: 10px;}
    .divider {border-top: 1px solid #ecc137; margin: 25px 0 15px; padding: 30px 0 0;}
    .divider.gray {border-top: 1px solid #dfdfdf;}
    ul {font-family: latolight; font-size: 14px;}
    #bs-main li {margin: 0 0 10px;}
    .no-p-margin p, .no-p-margin {margin: 0px;}
    .underline {text-decoration: underline;}
    .caption {font-size: 14px; font-style: italic; margin: 5px 20px;}
	blockquote { padding: 15px 20px 24px; margin: 0 0 20px; font-size: 1.75em; color: white; line-height: 1.65; text-align: center; font-family: "Lato",sans-serif; font-style: italic; background-color: rgba(219, 76, 44,0.9); font-weight:300; }
    

/*Header*/
    .navbar-header {background: #db4c2c; border-right: 1px solid #fff; padding: 9px 35px 5px;}
    header.navbar.navbar-static-top {background: #000; border-bottom: 4px solid #db4c2c;}
    .social-header {position: absolute; right: 30px; z-index: 9999; top: 120px; z-index: 1; height: 50px;}
	.social-header  .col-sm-2, .social-footer .col-sm-2 {display:inline-block;}
    .social-header img {margin: 5px 10px 0 0;}
    .navbar.navbar-static-top {position: fixed; width: 100%; z-index: 9999; }
    #PageDescription, #Featured {padding-top: 110px;}
	.home-social .social-header a { color: white; }
	.home-social.non-home-social-links .social-header a{color:#b93416;}

/*Navigation*/
    nav #MenuH ul.menu li a, nav #MenuH ul.menu li span {color: #fff; text-transform: uppercase; font-size: 14px; padding: 15px 20px;}
    nav #MenuH ul.menu li a:hover, nav #MenuH ul.menu li:hover span, nav #MenuH ul.menu li.current_page_item a, nav #MenuH ul.menu li.current_page_item span {background: none; color: #db4c2c;}
    nav #MenuH {float: right; margin: 1.75% 35px 0;}
    nav #MenuH li.last a {background: #db4c2c;}
    header nav #MenuH li.last a:hover {background: #b93416; color: #fff;}
    header nav #MenuH nav ul li.dropdown ul li {background: #000; color: #fff;}
    header nav #MenuH nav ul li.dropdown ul li:hover {color: #DB4C2C;}
    header nav #MenuH nav ul li.dropdown ul li a:hover {background: #000; font-size: 14px;}
    nav #MenuH .submenu {background: none; border-top: none;}
    header nav #MenuH nav ul li.dropdown {background: url('../images/deni_ico_white-right-arrow.png') no-repeat scroll 75px 20px rgba(0, 0, 0, 0);}
    header nav #MenuH nav ul li.dropdown:hover {background: url('../images/deni_ico_white-down-arrow.png') no-repeat scroll 72px 23px rgba(0, 0, 0, 0);}


/*Slider*/
   .flexslider { border: none; margin-bottom: 15px; }
    .slides li { position: relative; }
    .flexslider ul li .slide-body {position: absolute; top: 0; width: 100%; }
    .flexslider ul li .slide-body img { max-width: 100%; }
    .flexslider ul li .slide-body .container { height: 100%; }
    .flexslider ul li .slide-body .caption { position: relative; color: #fff; text-shadow: 0px 1px 0px #000000; padding: 0 10%; }
    .flexslider ul li .slide-body .caption.header { top: 175px;}
    .flexslider ul li .slide-body .caption.header h2 {color: #fff; font-size: 60px; line-height: 80px; text-align: center; text-shadow: none; text-transform: uppercase;}
    .flexslider ul li .slide-body .caption.header h3 {color: #fff; margin-top: 40px; text-align: center; text-shadow: none;}
    .flexslider ul li .slide-body .caption.header h2 a, .flexslider ul li .slide-body .caption.header h3 a {color: #fff; text-decoration: none; font-style: normal;}
    .flexslider .flex-control-nav { background: #000; bottom: -34px; display: table; padding: 20px 0 15px;}
    .flexslider .flex-control-nav li a {background: #db4c2c; border-radius: 10px; display: block; height: 15px; width: 15px;}
    .flexslider .flex-control-nav li a.flex-active, .flexslider .flex-control-nav li a:hover { background: #fff;}
    .flex-direction-nav {display: none;}
    .fa.fa-angle-down {border: 4px solid #fff; border-radius: 30px; color: #fff; font-size: 50px; height: 50px; text-align: center; text-shadow: none; margin: 50px 0 0; width: 50px;}


/*Home*/
    body {background-color: #f7f7f7 !important;}
    .home #Content {padding: 50px 0;}
    .yellow-border {border-top: 3px solid #ecc137; margin: 50px auto; width: 15%;}
    .tv-shows {margin: 50px 0 0;}
    .unsure-banner {background: url('../images/deni_bgd_unsure-flowers.jpg') repeat scroll 0 0 rgba(0, 0, 0, 0); height: 420px;}
    .unsure-banner h1 {color: #fff; font-size: 40px; padding: 8% 0 4%; text-transform: uppercase;}
    .home #AfterContent {padding: 50px 0 85px;}
    #Testimonials {background: #3a3c42; padding: 40px 0;}
    #Testimonials h1 {color: #fff; font-size: 40px; text-align: center; text-transform: uppercase; margin: 40px 0 0;}
    #Media {padding: 50px 0;}
    .resources {margin: 0; padding: 0; text-align: center;}
    .resources .col-md-4 img {display: inline-block; height: 300px; margin: 0 1em 1em 0; position: relative; width: 300px;}
    span.resource-hover {background: rgba(0,0,0,0.5); color: white; cursor: pointer; display: table; height: 300px; left: 27px; position: absolute; top: 0; width: 300px; opacity: 0; -webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
    .resources .col-md-4:hover span.resource-hover {opacity: 1;}
    span.resource-hover span {display: table-cell; font-family: josefin_sansbold; font-size: 18px; padding: 0 50px; text-align: center; text-transform: uppercase; vertical-align: middle;}

/*Pages*/
    #AsideSecond h3 {color: #b93416; margin: 0px 0 25px; text-transform: uppercase;}
    article > header {border-bottom: none !important;}
    .page.content-item header {display: none;}
    #PageDescription {margin: 50px 0 0;}
    #AsideSecond #menu-sidebarmenu li, #AsideSecond #menu-sidebarmenu2 li, #AsideSecond #menu-publishingmenu li, #AsideSecond .menu-course-descriptions li {font-size: 20px; list-style: none outside none;  padding: 0 0 20px 30px;}
    #AsideSecond #menu-sidebarmenu li.current_page_item, #AsideSecond #menu-sidebarmenu2 li.current_page_item,  #AsideSecond #menu-publishingmenu li.current_page_item,  #AsideSecond .menu-course-descriptions li.current_page_item  {background: url('../images/deni_ico_red-right-arrow.png') no-repeat scroll 0 4px rgba(0, 0, 0, 0);}
    .red-bg {background: #b93416; color: white; padding: 10px;}
    .red-bg h5 {color: #fff; margin: 5px 0 10px;}
    .quote-up {margin: -100px 0 0;}
    .itinerary h4, .itinerary p, .itinerary a {color: #fff;}
    .itinerary .red-bg {margin: 30px 0; padding: 10px 20px;}
    .orange-bg {background: none repeat scroll 0 0 #f79225; padding: 10px 20px;}
    .yellow-bg {background: none repeat scroll 0 0 #eeba34; padding: 10px 20px;}
    .pink-bg {background: none repeat scroll 0 0 #db4c2c; padding: 10px 20px;}
    .pricing h4, .pricing h3 {color: #fff;}
    .pricing .col-md-4.red-bg {margin: -20px 0 0; padding: 30px 20px;}
    .pricing h3 {border-bottom: 1px solid #fff; padding: 0 0 10px; font-size: 26px;}
    img.best-ribbion {left: -5px; position: absolute; top: -5px;}
    .img-margin {margin: 10px 0 0 10px;}
    .pad-left-5{padding-left: 5px !important;}
    .col-md-9.book-desc {margin: 0 0 0 15px; width: 70%;}
    h3.level {color: white;}
    .pricing.contact-pricing {padding: 0;}
    .contact-pricing .col-md-12 {clear: both;}
    .contact-pricing .col-md-11 {margin: 0 0 0 -17px;}
    .messenger-book .btn.paypal, .messenger-book .amazon {margin: 15px 0 0 6px;}

/*Buttons*/
    .btn.btn-lg { background: #000; border-radius: 0; color: white; font-size: 16px; font-weight: bold; padding: 13px 20px; text-transform: uppercase;}
    a.btn.btn-lg {color: #fff; font-size: 28px; font-weight: bold; margin: 0; text-transform: uppercase;}
    .btn.btn-lg img {margin: -5px 15px 0 0;}
    input.btn[type="submit"]:hover {background: #000; color: #fff;}
    .btn.btn-md {background: #000; border-radius: 0; text-transform: uppercase;}
    .btn.btn-md a {color: #fff;}
    .btn.btn-md {background: #000; border-radius: 0; color: #fff; font-size: 14px; text-transform: uppercase;}
    .pricing .col-md-4 {padding: 0 20px 20px;}
    .btn.paypal {background: url('../images/deni_log_paypal-btn.png') no-repeat scroll 7px 4px #000; padding: 6px 12px 6px 35px; border-radius: 0; color: white; }
    .btn.amazon {background: url('../images/Amazon-icon.png') no-repeat scroll 7px 6px #DB4C2C; padding: 6px 20px 6px 46px; border-radius: 0; color: white; }
    .pricing {margin: 15px 0 0; padding: 50px 0 0;}
    .btn.btn-md:hover, .btn.paypal:hover, .btn.amazon:hover {color: #fff;}

/*Testimonials*/
    .test-bg {background: url('../images/deni_img_test-bg.png') repeat scroll 0 0 rgba(0, 0, 0, 0);}
    .nav.nav-tabs {border: none; margin: 0 auto; width: 33%;}
    .nav.nav-tabs li {background: none repeat scroll 0 0 #DB4C2C;}
    .nav.nav-tabs li a {margin-right: 0px !important; padding: 0 !important; border: none !important;border-radius: 0 !important;}
    .nav.nav-tabs li a:hover {opacity: .5;}
    .nav.nav-tabs li.active a img {max-width: none; opacity: .5;}
    .nav.nav-tabs li.active a, .nav.nav-tabs li.active a:hover, .nav.nav-tabs li.active a:focus{background: #DB4C2C;} 
    .testimonials h4 {color: white; font-family: "Lato",sans-serif; padding-top: 50px;}
    .testimonials .btn.btn-lg {font-size: 18px; font-weight: lighter;}
    p.author {color: #85878d;}
	.author {
		color: #85878d!important;
	}

/*Blog*/
    .menu.menu-blog-sidebar li {color: #fff; font-size: 16px; height: 37px; list-style: none; padding: 10px 0 0 22px; text-transform: uppercase; width: 185px;}
    .menu.menu-blog-sidebar li:nth-child(4n+1){background: url('../images/deni_img_blog-book-pink.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
    .menu.menu-blog-sidebar li:nth-child(4n+2){background: url('../images/deni_img_blog-book-red.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
    .menu.menu-blog-sidebar li:nth-child(3){background: url('../images/deni_img_blog-book-orange-thick.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 53px; line-height: 19px;}
    .menu.menu-blog-sidebar li:nth-child(7){background: url('../images/deni_img_blog-book-orange.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
    .menu.menu-blog-sidebar li:nth-child(4n+4){background: url('../images/deni_img_blog-book-yellow.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
    .categories-term ul, .projection-page ul {list-style: none; padding: 0;}
    .blog .pager li a, .blog .pager li span {background-color: #000; border: medium none; border-radius: 0; color: #fff; display: inline-block; font-size: 18px; padding: 5px 14px;}
    .blog .pager li > a:hover, .blog .pager li > a:focus {background-color: #db4c2c;}

/*Forms*/
    .widget-o-form-widget input[type="text"] {width: 100%;}
    ::-webkit-input-placeholder {color: #505050; font-family: josefin_sansbold; text-transform: uppercase;}
        :-moz-placeholder {color: #505050; opacity:  1; font-family: josefin_sansbold; text-transform: uppercase;}
        ::-moz-placeholder {color: #505050; opacity:  1; font-family: josefin_sansbold; text-transform: uppercase;}
        :-ms-input-placeholder {color: #505050; font-family: josefin_sansbold; text-transform: uppercase;}

/*Footer*/
    div.bs-footer {background: #db4c2c; border-top: none; color: white; margin-top: 50px; padding: 50px 0 70px;}
    .bs-footer nav ul {margin: 50px 0 0;}
    .bs-footer nav ul li {float: left; font-family: "Lato",sans-serif; list-style: none; padding: 0 24px; text-transform: uppercase;}
    div.bs-footer nav ul li a {color: white !important; font-size: 18px;}
    #Footer a.btn.btn-lg {color: #fff; font-size: 18px; }
    .row.social-footer {margin: 15px 0 0;}
    .signup-social {margin: 125px 0 0;}
    .bs-footer-copyright {background: #232323; padding: 15px 0; color: #7b7b7b;}
    .bs-footer-copyright a, .bs-footer-copyright a:hover {color: #7b7b7b; text-decoration: none;}
    #SiteBy {float: right;}
    #SiteBy img {margin: -2px 0 0 2px;}

/*Fonts*/
    @font-face {
        font-family: 'Lato', sans-serif;
        src: url('/Themes/DeniseLescano/Styles/fonts/josefinsans-bold-webfont.eot');
        src: url('/Themes/DeniseLescano/Styles/fonts/josefinsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('/Themes/DeniseLescano/Styles/fonts/josefinsans-bold-webfont.woff') format('woff'),
             url('/Themes/DeniseLescano/Styles/fonts/josefinsans-bold-webfont.ttf') format('truetype'),
             url('/Themes/DeniseLescano/Styles/fonts/josefinsans-bold-webfont.svg#josefin_sansbold') format('svg');
        font-weight: normal;
        font-style: normal;

    }
    @font-face {
        font-family: 'Lato', sans-serif;
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-reg-webfont.eot');
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-reg-webfont.woff') format('woff'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-reg-webfont.ttf') format('truetype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-reg-webfont.svg#latoregular') format('svg');
        font-weight: normal;
        font-style: normal;

    }
    @font-face {
        font-family: 'Lato', sans-serif;
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-ligita-webfont.eot');
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-ligita-webfont.woff') format('woff'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-ligita-webfont.ttf') format('truetype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
        font-weight: normal;
        font-style: normal;

    }
    @font-face {
		font-family: 'Lato', sans-serif;
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-lig-webfont.eot');
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-lig-webfont.woff') format('woff'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-lig-webfont.ttf') format('truetype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-lig-webfont.svg#latolight') format('svg');
        font-weight: normal;
        font-style: normal;

    }
    @font-face {
       font-family: 'Lato', sans-serif;
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-regita-webfont.eot');
        src: url('/Themes/DeniseLescano/Styles/fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-regita-webfont.woff') format('woff'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-regita-webfont.ttf') format('truetype'),
             url('/Themes/DeniseLescano/Styles/fonts/lato-regita-webfont.svg#latoitalic') format('svg');
        font-weight: normal;
        font-style: normal;

    }


@media (max-width: 1450px) {
    nav #MenuH {margin: 10px 0;}
    .navbar-header {padding: 9px 5px 5px;}
    .flexslider ul li .slide-body .caption.header {top: 125px;}
}

@media (max-width: 1360px) {
    nav #MenuH ul.menu li a, nav #MenuH ul.menu li span {padding: 15px;}
}

@media (max-width: 1251px) {
    #Logo img {width: 225px;}
    nav #MenuH {margin: 23px 0px;}
    nav #MenuH ul.menu li a, nav #MenuH ul.menu li span {padding: 15px 10px;}
}

@media (max-width: 1125px) {
    nav #MenuH ul.menu li.last {display: none;}
}

@media (max-width: 1025px) {
    span.resource-hover{left: 15px;}
    .bs-footer nav ul li {padding: 0 20px;}
    .flexslider ul li .slide-body .caption.header {top: 15px; padding: 0;}
    .flexslider ul li .slide-body .caption.header h2 {font-size: 50px;}
    #Media iframe {width: 100%;}
    .flexslider ul li .slide-body .caption.header h2 {font-size: 50px; line-height: 55px;}
}

@media (max-width: 952px) {
    .navbar-header {float: none;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important; margin: 7.5px -15px;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;}
    .navbar-collapse.collapse.in {display: block!important;}
    .collapsing {overflow: hidden!important;}
    .social-header {right: 5px; top: 65px; z-index: 9999;}
    .flexslider ul li .slide-body .caption.header {top: 20px;}
    .navbar-header {border-right: none;}
    nav #MenuH ul.menu li.last {display: block;}
	.social-header a { color: white; }
}

@media (max-width: 850px) {
    .flexslider ul li .slide-body .caption.header h2 {font-size: 40px; line-height: 50px;}
    .flexslider ul li .slide-body .caption.header h3 {font-size: 24px; margin-top: 15px;}
    span.resource-hover{left: 30%;}
    .tv-shows img {height: auto; width: 100%;}
    .bs-footer nav ul li {float: none; padding: 10px 20px;}
    .signup-social {margin: 25px 0;}
    .flexslider ul li .slide-body .caption.header {padding: 0;}
}

@media (max-width: 767px) {
    .tv-shows img {height: auto; width: auto;}
    .social-header .col-sm-3 {float: left; top: 50px;}
    .social-footer .col-sm-3 {float: left; width: 24%;}
    .social-header {top: 60px;}

}

@media (max-width: 615px) {
    .unsure-banner a {font-size: 16px !important;}
    .unsure-banner h1 {font-size: 40px; padding: 15% 30px 5%;}
    span.resource-hover {left: 151px;}
    .footer-links {text-align: center;}
    #SiteBy {float: none;}
    .flexslider .flex-control-nav {bottom: -14px; padding: 10px 0 25px;}
    .navbar.navbar-static-top {position: absolute;}
	.social-header img {margin: 5px 0 0 0;}

}
@media (max-width: 537px) {    /*.social-header {right: 90px; top: 15px;}*/
	.social-header {right: 0; top: 100px; }
    /*.navbar-brand {padding: 60px 15px 15px;}*/
	.navbar-brand {padding: 15px 15px 80px 15px;}
    #PageDescription, #Featured {padding-top: 155px;}
}

@media (max-width: 380px) {
    #PageDescription, #Featured {padding-top: 167px;}
     .navbar-brand {padding: 15px;}
}

@media (max-width: 400px) {
    .flexslider ul li .slide-body .caption.header h2 {font-size: 18px; line-height: 22px;}
    .flexslider ul li .slide-body .caption.header h3 {font-size: 16px; margin-top: -10px;  padding: 0;}
    span.resource-hover {left: 18px;}
    #Footer a.btn.btn-lg {font-size: 12px; margin: 0 0 0 -20px;}
    .unsure-banner a {font-size: 12px !important;}
    .unsure-banner .btn.btn-lg {padding: 13px 10px;}
    .flexslider ul li .slide-body .caption.header {top: 5px; padding: 0px 5px;}
    .nav.nav-tabs {width: 82%;}
    .img-margin {height: auto; margin: 0; width: 100%;}
	.social-header img {margin: 5px 0 0 0 ;}
    .social-footer .col-sm-2 { padding: 8px; }
}

@media (max-width: 380px) {
	.social-header {/*right: 80px;*/ left: 0; top: 85px;}
    .navbar-header {padding: 9px 5px 25px;}
    #PageDescription, #Featured {padding-top: 120px;}
    .flexslider .flex-control-nav {bottom: -33px; padding: 20px 0px 15px;}
}

@media (max-width: 340px) {
	.social-header {right: 55px; bottom: 22px;}
	.social-header img {margin: 5px 0 0 0 ;}
}

.contact-form-label{
	font-family:"Lato",sans-serif;
}
.contact-form-label::-moz-placeholder{
	font-family:"Lato",sans-serif!important;
}
#liks2.worshopArea {
  margin-bottom: -50px;
}
.workshops-title {
  margin-bottom: 30px;
}